{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glusterfs/libgfxdr-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libgfxdr-devel_function_install",
            "desc": "Test the installation of libgfxdr-devel package"
        }
    ]
}